<?xml version='1.0' encoding='utf-8'?>
<l10n>
    <elements>
        <e k="configuration_hoseType" v="Tuyau d'air"/>
        <e k="configuration_spiralHose" v="Spirale"/>
        <e k="configuration_normalHose" v="Pas de spirale"/>
    </elements>
</l10n>